¿Soportan PHP4?

Nuestros servidores corren PHP5. Sin embargo, todas las características de PHP4 son soportadas por PHP5, asi que nunca tendrás problemas de compatibilidad con PHP4.

¡Haz feliz a alguien hoy!